/* Form lists */
/* Grouped fields */
/*.form-list { width:535px; margin:0 auto; overflow:hidden; }*/
.form-list li { margin:0 0 6px; }
.form-list label { float:left; color:#555; font-weight:bold; position:relative; z-index:0; }
.form-list li.control label { float:none; }
.form-list li.control input.radio,
.form-list li.control input.checkbox { margin-top:-1px; margin-right:4px; }
.form-list li.control .input-box { clear:none; display:inline; width:auto; }
/*.form-list li.fields { margin-right:-15px; }*/
.form-list .input-box { display:block; clear:both; width:260px; }
.form-list .field { float:left; width:275px; }
.form-list input.input-text { width:254px; }
.form-list textarea { width:254px; height:10em; }
.form-list select { width:260px; }
.form-list li.wide .input-box { width:535px; }
.form-list li.wide input.input-text { width:529px; }
.form-list li.wide textarea { width:529px; }
.form-list li.wide select { width:535px; }
.form-list li.additional-row { border-top:1px solid #ccc; margin-top:10px; padding-top:7px; }
.form-list li.additional-row .btn-remove { float:right; margin:5px 0 0; }
.form-list .input-range input.input-text { width:74px; }

.form-list-narrow li  { margin-bottom:0; }
.form-list-narrow li .input-box { margin-bottom:6px; }
.form-list-narrow li.wide .input-box { width:260px; }
.form-list-narrow li.wide input.input-text,
.form-list-narrow li.wide textarea { width:254px }
.form-list-narrow li.wide select { width:260px; }



/* Form Validation */
.validation-advice { clear:both; min-height:13px; margin:3px 0 0; padding-left:13px; font-size:11px; line-height:13px; background:url(../images/validation_advice_bg.gif) 2px 3px no-repeat; color:#eb340a; }
.validation-failed { border:1px solid #eb340a !important; background:#faebe7 !important; }
.validation-passed {}
p.required { font-size:11px; text-align:right; color:#EB340A; }
/* Expiration date and CVV number validation fix */
.v-fix { float:left; }
.v-fix .validation-advice { display:block; width:12em; margin-right:-12em; position:relative; }

/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#df280a; font-weight:bold; }
.notice { color:#e26703; }

.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px !important; }
.messages li li { margin:0 0 3px !important; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg { border-style:solid !important; border-width:1px !important; padding:4px 12px !important; font-size:11px !important; font-weight:bold !important; }
.error-msg { border-color:#f16048; background-color:#faebe7; color:#df280a; }
.success-msg { border-color:#446423; background-color:#eff5ea; color:#3d6611; }
.note-msg,
.notice-msg { border-color:#fcd344; background-color:#fafaec; color:#3d6611; }


.block-progress { border:0; margin:0; }
.block-progress .block-title { background:none; border:0; padding:0; margin:0 0 5px; }
.block-progress .block-title strong { text-transform: uppercase; }
.block-progress .block-content { background:none; padding:0; }
.block-progress dt { font-size:10px; line-height:1.35; background:#eee; border:1px solid #ddd; margin:0 0 6px; padding:2px 8px; color:#555; text-transform:uppercase; }
.block-progress dd { border-top:0; padding:2px 10px; margin:0 0 6px; }
.block-progress dt.complete {}
.block-progress dt.complete a { text-transform:none; }
.block-progress dd.complete {}
.block-progress p { margin:0; }
.block-progress .cards-list dt { background:none; border:0 none; color:inherit; font-size:11px; font-weight:bold; margin:5px 0; padding:0; text-transform:none; }
.block-progress .cards-list dd { border:0 none; margin:0; padding:0; }
.block-progress .cards-list .info-table th { font-weight:normal; }

.opc .buttons-set { margin-top:0; padding-top:2em; }
.opc .buttons-set p.required { margin:0; padding:0 0 10px; }
.opc .buttons-set.disabled button.button { display:none; }
.opc .buttons-set .please-wait { height:28px; line-height:28px; }
.opc .ul { list-style:disc outside; padding-left:18px; }

.opc { position:relative; }
.opc li.section {}

.opc .step-title { border:1px solid #ddd; border-top-color:#fff; background:#eee; padding:4px 8px 6px; text-align:right; }
.opc .step-title .number { float:left; background:#fff; border:1px solid #fff; padding:0 3px; margin:0 5px 0 0; font:normal 11px/12px arial, helvetica, sans-serif; color:#444; }
.opc .step-title h2 { float:left; margin:0; font:bold 12px/14px Arial, Helvetica, sans-serif; color:#999; }
.opc .step-title a { display:none; float:right; font-size:11px; line-height:16px; }

.opc .allow .step-title { background:#999; border-color:#999; border-top-color:#fff; color:#fff; cursor:pointer; }
.opc .allow .step-title .number {}
.opc .allow .step-title h2 { color:#fff; }
.opc .allow .step-title a { display:block; font-size:10px; color:#fff; text-transform:uppercase; }

.opc .active .step-title { background:#0085CA; border-color:#0085CA; border-top-color:#fff; padding-bottom:5px; color:#fff; cursor:default; }
.opc .active .step-title .number {}
.opc .active .step-title h2 { color:#fff; }
.opc .active .step-title a { display:none; }

.opc .step { border:1px solid #ddd; border-top:0; background:#fbfbfb; padding:15px 30px; position:relative; }
.opc .step .tool-tip { right:30px; }

#opc-login h3 { font-size:13px; border-bottom:1px solid #e4e4e4; padding-bottom:2px; text-transform:uppercase; }
#opc-login h4 { font-size:1em; font-weight:bold; margin:0; color:#2f2f2f; }

#opc-shipping_method .buttons-set { border-top:0; }
.opc .gift-messages-form { margin:0 -30px; background:#f4f4f4; border:1px solid #ddd; border-width:1px 0; padding:22px 24px 22px 30px; }
.opc .gift-messages-form .inner-box { padding:5px; height:260px; overflow:auto; }

#opc-review .step { padding:0; }
#opc-review .product-name { font-weight:bold; }
#opc-review .item-options { margin:5px 0 0; }
#opc-review .buttons-set { border:0; padding:15px 30px; }
#opc-review .buttons-set p { margin:0; line-height:28px; }
#opc-review .buttons-set .please-wait { height:28px; line-height:28px; }
#opc-review .authentication { margin:0 auto; width:570px; }
#opc-review .warning-message { color:#222; font-weight:bold; text-align:center; padding:10px 10px 0; }


.col2-left-layout .col-left .block { line-height: 1.35; margin: 0 0 20px; padding: 0;}
.col2-left-layout .col-left .block-account ul { list-style: none outside none; padding: 0; margin: 0; }

/* Block: Account */
.block-account .block-title { border:0; background:#666; }
.block-account .block-title strong { color:#fff; }
.block-account .block-content li a { display:block; border-bottom:1px solid #ddd; padding:10px 0; text-decoration:none !important; }
.block-account .block-content li.last a { border-bottom:0; }
.block-account .block-content li.current { border-bottom:1px solid #ddd; padding:10px 0; }
.block-account .block-content li.current.last { border-bottom:0; }

/* Sidebar =============================================================================== */
.col2-left-layout .block { border:1px solid #ddd; margin:0 0 20px; line-height:1.35; }
.col2-left-layout .block .block-title { border-bottom:1px solid #ddd; background:#f3f3f4; padding:2px 10px; width: auto; }
.col2-left-layout .block .block-title strong { display:block; font: 17px 'caviar_dreamsregular'; text-transform:uppercase; color:#444; }
.col2-left-layout .block .block-title strong span {}
.col2-left-layout .block .block-title a { text-decoration:none !important; }
.col2-left-layout .block .block-subtitle { font-size:10px; margin:0 0 10px; padding:0 0 2px; border-bottom:1px solid #ddd; text-transform:uppercase; }
.col2-left-layout .block .block-content {padding:12px 10px; }
.col2-left-layout .block .block-content li.item { border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:5px; }
.col2-left-layout .block .block-content li.item.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }
.col2-left-layout .block .block-content .product-name { color:#000000; }
.col2-left-layout .block .btn-remove,
.col2-left-layout .block .btn-edit { float:right; margin:1px 0 2px 5px; }
.col2-left-layout .block .actions { border-top:1px solid #ddd; padding:5px 0 0; margin:5px 0 0; text-align:right; }
.col2-left-layout .block .actions a { float:left; }
.col2-left-layout .block .actions button.button { float:right; }
.col2-left-layout .block .empty { margin:0; }
.col2-left-layout .block .price-box { margin:5px 0; }
.col2-left-layout .block button.button span { height:23px; background-image:url(../images/bkg_btn-small.png); line-height:20px; }

/* Content Columns */
.col2-set .col-1 { float:left; width:48.5%; }
.col2-set .col-2 { float:right; width:48.5%; }
.col2-set .col-narrow { width:32%; }
.col2-set .col-wide { width:65%; }

/********** < Dashboard */
.dashboard .welcome-msg { margin:0 8em 1.5em 0; }
.dashboard .welcome-msg p { margin:0; }
.dashboard .col2-set { margin:0 0 15px; }

/* General Box */
.box-account { margin:0 0 15px; }
.box-account .box-head { margin:0 0 5px; text-align:right; }
.box-account .box-head h2 { float:left; margin:0; font-size:16px; font-weight:bold; color:#000000; text-transform: none; font-family: Arial, Helvetica, sans-serif; margin: 0 0 15px; }
.box-account .box-head a { font-size:10px; text-transform:uppercase; }

.dashboard .box .box-title { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; text-align:right; }
.dashboard .box .box-title h3,
.dashboard .box .box-title h4 { float:left; margin:0; font-size:12px; font-weight:bold; line-height:1.35; font-family: Arial, Helvetica, sans-serif; text-transform: none;}
.dashboard .box .box-title a { font-size:10px; text-transform:uppercase; }
.dashboard .box .box-content { padding:0 10px; }

/* Block: Recent Orders */
.dashboard .box-recent {}

/* Block: Account Information */
.dashboard .box-info {}
.dashboard .box-info h4 { font-size:11px; font-weight:bold; font-family: Arial, Helvetica, sans-serif; text-transform: none;}

/* Block: Reviews */
.dashboard .box-reviews .box-head { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; }
.dashboard .box-reviews .box-head h2 { font-size:12px; font-weight:bold; line-height:1.35; color:#444; }
.dashboard .box-reviews .number { display:none; float:left; font-size:10px; font-weight:bold; line-height:1; color:#fff; margin:3px -20px 0 0; padding:2px 3px; background:#0a263c; }
.dashboard .box-reviews .details { padding:0 10px; }
.dashboard .box-reviews li.item { margin:0 0 7px; }
.dashboard .box-reviews li.item.last { margin:0; }
.dashboard .box-reviews .ratings { margin:7px 0 0; }

/* Block: Tags */
.dashboard .box-tags .box-head { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; }
.dashboard .box-tags .box-head h2 { font-size:12px; font-weight:bold; line-height:1.35; color:#444; }
.dashboard .box-tags .number { display:none; float:left; font-size:10px; font-weight:bold; line-height:1; color:#fff; margin:3px -20px 0 0; padding:2px 3px; background:#0a263c; }
.dashboard .box-tags .details { padding:0 10px; }
.dashboard .box-tags li.item { margin:0 0 7px; }
.dashboard .box-tags li.item.last { margin:0; }
.dashboard .box-tags .tags strong,
.dashboard .box-tags .tags ul,
.dashboard .box-tags .tags ul li { display:inline; }
/********** Dashboard > */

/* Address Book */
.addresses-list h2 { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; font-size:13px; font-weight:bold; line-height:1.25; }
.addresses-list h3 { font-weight:bold; font-size:12px; }
.addresses-list address { margin:0 0 3px; }
.addresses-list p { margin:0; }
.addresses-list a { font-weight:bold; }
.addresses-list .link-remove {}
.addresses-list .separator { margin:0 3px; }
.addresses-list li.item { padding:0 10px; margin:0 0 12px; }
.addresses-list li.empty {}
.addresses-list li.empty p { font-weight:bold; }
.addresses-list .addresses-additional li.item {}

/* Order View */
.order-info dt { display:none; }
.order-info ul { margin-bottom:15px; border-bottom:1px solid #666; background:#f2f2f2 url(../images/bkg_tabs.gif) 0 100% repeat-x; }
.order-info li{ float:left; border-right:1px solid #a4a4a4; border-left:1px solid #fff; font-size:1.1em; line-height:1em; }
.order-info li.first { border-left:0; }
.order-info li.last { border-right:0; }
.order-info li a { display:block; padding:6px 15px; color:#444; }
.order-info li a:hover { background-color:#ddd; text-decoration:none; color:#444; }
.order-info li.current { background-color:#666; font-weight:bold; padding:6px 15px; color:#fff; }

.order-date { margin:10px 0; }

.order-info-box { margin:0 0 15px; }
.order-info-box h2 { font-size:13px; font-weight:bold; border-bottom:1px solid #ddd; margin:0 0 8px; }
.order-info-box .box-payment p { margin:0 0 3px; }
.order-info-box .box-payment th { font-weight:bold; padding-right:7px; }

.order-items { width:100%; overflow-x:auto; }
.order-items h2,
.order-items h3 { clear:none; font-weight:bold; font-size:13px; padding:0; margin:0 0 .45em; }
.order-items h3 { font-size:12px; }
.order-items .product-name { font-weight:bold !important; }
.order-items .link-print { font-size:10px; text-transform:uppercase; }
.order-items .order-links { text-align:right; }
.order-items .order-links .link-print { font-weight:bold; font-size:11px; text-transform:none; }

.order-additional { margin:15px 0; }

/* Page Heading */
.page-title { width:100%; overflow:hidden; margin:0 0 16px; }
.page-title h1,
.page-title h2 { font-size:23px; font-weight:normal; }
.page-title .separator { margin:0 3px; }
.page-title .link-rss { float:right; margin:7px 0 0; }
.title-buttons { text-align:right; }
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6 { float:left; }

.subtitle,
.sub-title { clear:both; padding:12px 0 0; font-size:16px; font-weight:bold; margin:0 0 6px; }

.col-main .fieldset { margin:0 10px 25px; }
.col-main .fieldset .legend { margin:0 -10px 12px; background:#f1f1f1; padding:2px 10px; font-size:13px; line-height:1.25; }

/* Clears ================================================================================ */
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.top-bar:after,
.quick-access:after,
.form-search:after,
#nav:after,
.main:after,
.footer:after,
.footer .form-subscribe:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col4-set:after,
.search-autocomplete li:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.block-poll li:after,
.block-layered-nav .currently li:after,
.page-title:after,
.products-grid:after,
.products-list li.item:after,
.box-account .box-head:after,
.dashboard .box .box-title:after,
.order-info ul:after,
.box-reviews li.item:after,
.box-tags li.item:after,
.pager:after,
.sorter:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
.product-collateral:after,
.product-tabs:after,
.product-view .product-img-box .more-views ul:after,
.product-view .box-tags .form-add:after,
.product-view .product-shop .short-description:after,
.product-view .box-description:after,
.product-options .options-list li:after,
.product-options-bottom:after,
.product-review:after,
.cart:after,
.cart-collaterals:after,
.cart .crosssell li.item:after,
.opc .step-title:after,
.checkout-progress:after,
.multiple-checkout .place-order:after,
.group-select li:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,
.page-print .print-head:after,
.advanced-search-summary:after,
.gift-messages-form .item:after,
.send-friend .form-list li p:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
/* ======================================================================================= */
